<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * ComptabilityClientRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ComptabilityClientRepository extends \Doctrine\ORM\EntityRepository
{}
